Take Command / TCMD/LE / TCC/LE v10 beta build 46 uploaded

rconn

Administrator
Staff member
May 14, 2008
10,321
94
#1
I've uploaded build 46 to the ftp beta area and the web site autoupdate directory. (So if you've installed a previous v10 beta, just do a "check for updates" to get build 46.)

* Fixed a problem when starting IDE.EXE if your TCMD.INI is in a directory with embedded spaces.

* The autoupdater should be working now (for updating build 45+).

* Updated French and German resources.
 

dim

Dimitry Andric
May 31, 2008
204
1
Netherlands
#5
On 2009-02-01 05:29, rconn wrote:

> I've uploaded build 46 to the ftp beta area and the web site autoupdate directory. (So if you've installed a previous v10 beta, just do a "check for updates" to get build 46.)
>
> * Fixed a problem when starting IDE.EXE if your TCMD.INI is in a directory with embedded spaces.
I can confirm this to be fixed (should also help people with \Documents and Settings in their profiles ;).
 

Charles Dye

Super Moderator
Staff member
May 20, 2008
3,502
46
Albuquerque, NM
prospero.unm.edu
#6
I've uploaded build 46 to the ftp beta area and the web site autoupdate directory. (So if you've installed a previous v10 beta, just do a "check for updates" to get build 46.)
It worked fine for me, from build 44. (I used the "Check for Updates" in the Help menu, not the one in the Option dialog, and closed all open TCCs as it was being downloaded.)
 

rconn

Administrator
Staff member
May 14, 2008
10,321
94
#8
> ---Quote (Originally by rconn)---
> What product were you updating, and what version were you running
> previously?
> ---End Quote---
> TCMD 10b45 --> b46
There were 6 build 45's, all of them test builds, none of them announced and
only the last one working. Presumably you were prowling for an update and
grabbed one of the early test builds (which did not have working updater.ini
files).

If your build 46 says you are up to date when you check for updates, then
you're set for future updates. If it says that build 46 is available as an
update, you need to uninstall & reinstall build 46 to get the correct files.

Rex Conn
JP Software
 
#9
There were 6 build 45's, all of them test builds, none of them announced and
only the last one working. Presumably you were prowling for an update and
grabbed one of the early test builds (which did not have working updater.ini
files).

If your build 46 says you are up to date when you check for updates, then
you're set for future updates. If it says that build 46 is available as an
update, you need to uninstall & reinstall build 46 to get the correct files.

Rex Conn
JP Software
It says I'm up to date. So does that mean I grabbed the last one and I had the problem with that one? I'll see if it happens with the next build and let you know. Anything in particular you want me to watch for to help you with diagnosis?